Results 1 to 3 of 3
  1. moorek's Avatar
    Posts
    29 Posts
    Global Posts
    31 Global Posts
       #1  
    I've been trying to install 2.1 with webOS Doctor and having problems with the Doctor saying that it is incompatible with the current version of my OS. Based on all of the folks that I've talked to via posts it should be working.

    I just noticed that my Palm profile says my OS version is 2.0.0 though device info says 2.0.1. I noticed this when I couldn't get Music Player Remix to install after I did a app/date erase as it was saying it couldn't install on my version even though I was running it before the erase and before my attempts to upgrade to 2.1.

    If you have a Pre 2 (Verizon) running 2.0.1, does your profile say 2.0.1 as well? Is there a way to force the Palm profile to get updated? Would a complete wipe of my unit be required?

    Thanks!
  2. #2  
    2.1 is only going to install f you have done the meta-franken-pre2 stuff. Is that what you are doing?
  3. moorek's Avatar
    Posts
    29 Posts
    Global Posts
    31 Global Posts
       #3  
    Yeah, but I finally got it to work. Never did figure out why my profile version info was wrong.

    OK, now I don't feel like a complete buffoon.

    I did the 2.0.1 doctor. Checked my profile after completion and it still said I was running 2.0.0. I then ran the Andidendel script again and it actually got past the point where it was failing. The stdout showed that it was moving along nicely and then it completely bombed. Had some error about not being able to allocate a portion of the rom. Then I was completely hosed as it stopped running and left me with the flash logo on my phone.

    Pulled the battery and tried the load again. Lo and behold, it worked! Now running 2.1.0. I definitely took the long way but I am here. Thanks for all of your help!

Posting Permissions